Bug 68022 - Remove ENABLE_SVG_ANIMATION as all major ports have it on by default
Summary: Remove ENABLE_SVG_ANIMATION as all major ports have it on by default
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Eric Seidel (no email)
URL:
Keywords:
Depends on:
Blocks: 68012
  Show dependency treegraph
 
Reported: 2011-09-13 12:49 PDT by Eric Seidel (no email)
Modified: 2011-09-15 12:42 PDT (History)
2 users (show)

See Also:


Attachments
Patch (36.36 KB, patch)
2011-09-13 12:50 PDT, Eric Seidel (no email)
no flags Details | Formatted Diff | Diff
Patch for landing (78.22 KB, patch)
2011-09-14 23:34 PDT, Eric Seidel (no email)
no flags Details | Formatted Diff | Diff
Patch for landing (78.21 KB, patch)
2011-09-15 11:24 PDT, Eric Seidel (no email)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Seidel (no email) 2011-09-13 12:49:58 PDT
Remove ENABLE_SVG_ANIMATION as all major ports have it on by default
Comment 1 Eric Seidel (no email) 2011-09-13 12:50:26 PDT
Created attachment 107213 [details]
Patch
Comment 2 WebKit Review Bot 2011-09-13 13:14:43 PDT
Comment on attachment 107213 [details]
Patch

Rejecting attachment 107213 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
 out of 2 hunks FAILED -- saving rejects to file WebKitLibraries/win/tools/vsprops/FeatureDefinesCairo.vsprops.rej
patching file configure.ac
Hunk #1 FAILED at 701.
Hunk #2 FAILED at 739.
Hunk #3 succeeded at 1201 with fuzz 2 (offset 20 lines).
Hunk #4 succeeded at 1301 with fuzz 2 (offset 22 lines).
2 out of 4 hunks FAILED -- saving rejects to file configure.ac.rej

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--reviewer', u'Ryosuke Niwa', u'--for..." exit_code: 1

Full output: http://queues.webkit.org/results/9654269
Comment 3 Eric Seidel (no email) 2011-09-14 23:34:40 PDT
Created attachment 107462 [details]
Patch for landing
Comment 4 WebKit Review Bot 2011-09-15 00:21:37 PDT
Comment on attachment 107462 [details]
Patch for landing

Rejecting attachment 107462 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
d4fe0d52dd899a0a403ef515e20b1cd41955f4fc
r95175 = 29fd7615ab3bb41e91a7b6475a0f763bc806da0d
Done rebuilding .git/svn/refs/remotes/origin/master/.rev_map.268f45cc-cd09-0410-ab3c-d52691b4dbfc
First, rewinding head to replay your work on top of it...
Fast-forwarded master to refs/remotes/origin/master.
Updating chromium port dependencies using gclient...

________ running '/usr/bin/python gyp_webkit' in '/mnt/git/webkit-commit-queue/Source/WebKit/chromium'
Updating webkit projects from gyp files...

Full output: http://queues.webkit.org/results/9658925
Comment 5 Eric Seidel (no email) 2011-09-15 11:24:03 PDT
Created attachment 107516 [details]
Patch for landing
Comment 6 WebKit Review Bot 2011-09-15 12:42:43 PDT
Comment on attachment 107516 [details]
Patch for landing

Clearing flags on attachment: 107516

Committed r95216: <http://trac.webkit.org/changeset/95216>
Comment 7 WebKit Review Bot 2011-09-15 12:42:48 PDT
All reviewed patches have been landed.  Closing bug.